FANCY_BOX = cssSelector__button.close
MY_ACCOUNT =  cssSelector__ul.os-topmenu > li.os-signin-list.controller-user > a > span.os-label
SEARCH_LINK = cssSelector__i.os-icon-search
SEARCH_BOX = name__q
SEARCH_KEYWORD = SKINNY
SEARCH_BUTTON = xpath__//span/button
SEARCH_COUNT = xpath__//ul[@id='loaded-products']/li
PLP1 = xpath__(//a[contains(text(),'Men')])[6]
PLP2 = xpath__//header[@id='header']/nav[2]/div/ul/li/div/article/nav/ul/li[2]/ul/li/ul/li/a
PDP = xpath__//*[@id="product-400006301"]/div/div[4]/a
SIZE = xpath__/html/body/section/section/div[2]/div/form/div[1]/div[2]/div[3]/div[1]/div/div/a
SIZE_VALUE = xpath__/html/body/section/section/div[2]/div/form/div[1]/div[2]/div[3]/div[1]/div/div/div/ul/li[3]
ADD_TO_CART = cssSelector__button.os-cta-addtocart
CHECKOUT = xpath__//a[contains(text(),'Checkout')]
CART = cssSelector__i.os-icon-shopping-cart
SPCSHIPPING_EDIT = cssSelector__button.os-cta-guest
SPCSHIPPING_FIRST_NAME = name__FirstName
SPCSHIPPING_LAST_NAME = name__LastName
SPCSHIPPING_ADDRESS = name__Address1
SPCSHIPPING_CITY = name__City
SPCSHIPPING_STATE = xpath__//div[@id='shipping-info']/div/form/div[1]/div/div[2]/div[8]/div/a
SPCSHIPPING_STATE_SELECT = xpath__//div[@id='shipping-info']/div/form/div/div/div[2]/div[8]/div/div/ul/li[6]
SPCSHIPPING_ZIPCODE = name__PostalCode
SPCSHIPPING_PHONE = name__PhoneNumber
SPCSHIPPING_EMAIL = name__EmailAddress
SPCSHIPPING_INFO_CONTINUE = cssSelector__input.os-cta-continueshipping
SPCSHIPPINGCHOICECONTINUE = cssSelector__input.os-cta-continueshipchoice
ADDRESS_VERIFICATION = name__verifyAddressSelect
SELECT_ADDRESS = xpath__//div/div/div[2]/div[2]/div/input
NODE_STATUS = xpath__//div[@class='col-md-10']
FANCY_BOX = cssSelector__button.close
CREDIT_CARD_NO = id__CreditCardNumber
CVV = id__CreditCardCIN
EXPIRATION_YEAR = xpath__//div[@id='CreditCardExpYear_chosen']/a
EXPIRATION_YEAR_SELECT = xpath__//div[@id='CreditCardExpYear_chosen']/div/ul/li[2]
REVIEW_ORDER = cssSelector__button.os-cta-paymentInfo-creditcard-submit
PLACE_ORDER = cssSelector__input.os-cta-placeorder
ORDER_ID = xpath__/html/body/section/section/div[2]/div/div/div[1]/strong